Bug-Database: https://github.com/alexmojaki/outdated/issues
Bug-Submit: https://github.com/alexmojaki/outdated/issues/new
Contact: Alex Hall <alexmojaki@gmail.com>
Repository: https://github.com/alexmojaki/outdated.git
Repository-Browse: https://github.com/alexmojaki/outdated
